.recalculation[data-v-48b30c66] {
  overflow: hidden;
  width: 100%;
}
.recalculation.sticky[data-v-48b30c66] {
  position: sticky;
  top: 100px;
  left: 0;
  z-index: 2;
  margin: 0 auto;
}
.recalculation.sticky > div[data-v-48b30c66] {
  min-width: 1000px;
  display: none;
}
.recalculation.sticky > div.stickey-on[data-v-48b30c66] {
  display: block;
}
.recalculation[data-v-48b30c66] {
  margin: 20px auto -10px;
}
.recalculation .button-recalculation-wrap[data-v-48b30c66] {
  padding: 5px;
  background-color: #fff;
  border: 3px solid #ffc107;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.recalculation .button-recalculation-wrap small[data-v-48b30c66] {
  font-size: 12px;
}
.recalculation .button-recalculation-wrap[data-v-48b30c66]  button.btn {
  background: #ffc107;
  font-weight: bold;
  font-size: 12px;
}
@media print {
.recalculation[data-v-48b30c66] {
    display: none !important;
}
}
*[data-v-2047ed30] {
  box-sizing: border-box;
}
.border-right-1[data-v-2047ed30] {
  border-right-width: 1px !important;
}
.title[data-v-2047ed30] {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.wrapper[data-v-2047ed30] {
  width: 100%;
  overflow: scroll;
  scrollbar-width: none;
}
.wrapper[data-v-2047ed30]::-webkit-scrollbar {
  display: none;
}
.table-content[data-v-2047ed30] {
  width: 1000px;
  margin: 0 auto;
}
.row[data-v-2047ed30] {
  width: 100%;
  margin: 20px auto 0;
}
.row .flex[data-v-2047ed30] {
  width: 100%;
}
.row > .split > .flex:first-of-type > .cell[data-v-2047ed30] {
  border-top: 3px #808080 solid;
}
.row > .split > .flex:last-of-type > .cell[data-v-2047ed30] {
  border-bottom: 3px #808080 solid;
}
.row > .split > .flex > .cell[data-v-2047ed30]:first-of-type {
  border-left: 3px #808080 solid;
}
.row > .split > .flex > .cell[data-v-2047ed30]:last-of-type {
  border-right: 3px #808080 solid;
}
.row > .flex:first-of-type > .cell[data-v-2047ed30] {
  border-top: 3px #808080 solid;
}
.row > .flex:last-of-type > .cell[data-v-2047ed30] {
  border-bottom: 3px #808080 solid;
}
.row > .flex > .cell[data-v-2047ed30]:first-of-type {
  border-left: 3px #808080 solid;
}
.row > .flex > .cell[data-v-2047ed30]:last-of-type {
  border-right: 3px #808080 solid;
}
.cell[data-v-2047ed30] {
  border-right: 3px #808080 solid;
  border-bottom: 3px #808080 solid;
  min-height: 30px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
  justify-content: center;
  text-align: center;
  overflow: hidden;
}
.flex > div[data-v-2047ed30] {
  flex: 1;
}
#service-type > .split.flex > .flex:first-of-type .start-date[data-v-2047ed30],
#service-type > .split.flex > .flex:first-of-type .end-date[data-v-2047ed30] {
  border-top: 3px #808080 solid;
}
#service-type > .split.flex > .flex .start-date > .cell.detail-cell[data-v-2047ed30],
#service-type > .split.flex > .flex .end-date > .cell.detail-cell[data-v-2047ed30] {
  width: 17.5%;
  flex: none;
}
.row#billing .split.flex-column > .flex:last-of-type .cell[data-v-2047ed30] {
  border-bottom: 3px #808080 solid;
}
.row#billing .child-row > .cell[data-v-2047ed30]:first-of-type {
  flex: none;
  width: 82.5%;
}
.row#billing .child-row > .flex-column > .flex.justify-content-between .flex:last-of-type > .cell[data-v-2047ed30]:last-of-type {
  border-right: none;
}
.row#user-burden > .flex > .cell[data-v-2047ed30]:last-of-type {
  border-right: none;
}
.vertical-rl[data-v-2047ed30] {
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  text-orientation: upright;
  letter-spacing: 2px;
  line-height: 1em;
  max-width: 1em;
}
.supplement[data-v-2047ed30] {
  position: relative;
  padding-left: 10px;
}
.supplement[data-v-2047ed30]::before {
  content: "*";
  font-size: 18px;
  position: absolute;
  top: 0;
  left: 0;
  color: #ea5550;
  line-height: 1;
}
.supplement-mark[data-v-2047ed30]::before {
  content: "*";
  font-size: 18px;
  color: #ea5550;
}
.details-remove-btn[data-v-2047ed30] {
  display: flex;
  justify-content: flex-end;
  margin: 0 auto 10px;
}
.details-remove-btn[data-v-2047ed30]  .btn {
  min-width: 200px;
  font-weight: bold;
}
.details-add-btn[data-v-2047ed30] {
  margin: 10px auto -10px;
  display: flex;
  justify-content: flex-end;
}
.details-add-btn[data-v-2047ed30]  .btn {
  width: 200px;
  font-weight: bold;
}
@media print {
.wrapper[data-v-2047ed30] {
    overflow: visible !important;
}
.wrapper .details-add-btn[data-v-2047ed30],
  .wrapper .cld-info-notice[data-v-2047ed30],
  .wrapper .print-none[data-v-2047ed30],
  .wrapper .supplement[data-v-2047ed30],
  .wrapper .supplement-mark[data-v-2047ed30] {
    display: none !important;
}
.wrapper > .table-content[data-v-2047ed30] {
    width: 1000px;
    zoom: 0.842;
}
.details-remove-btn[data-v-2047ed30] {
    display: none !important;
}
.title[data-v-2047ed30],[data-v-2047ed30] .cell {
    color: #000;
}
}
.calc-err-msg-dialog[data-v-2047ed30] {
  position: fixed;
  top: 0;
  left: 50%;
  z-index: 9999;
  width: 450px;
  margin-left: -200px;
  border: 1px solid #000000;
  border-radius: 0 0 5px 5px;
}
.calc-err-msg-dialog button[data-v-2047ed30] {
  color: #ffffff;
  background: #3574e0;
  margin-top: 25px;
  font-size: 0.75rem;
  font-weight: bold;
  width: 80px;
}
.calc-err-msg-overlay[data-v-2047ed30] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: none;
}
.btn-space[data-v-2047ed30] {
  margin: -15px auto;
}
.btn-not-space[data-v-2047ed30] {
  margin: 15px auto -15px;
}
@media (prefers-color-scheme: dark) {
.calc-err-msg-dialog[data-v-2047ed30] {
    background-color: #292a2d;
    color: #ffffff;
}
.calc-err-msg-dialog button[data-v-2047ed30] {
    background: #92b4f2;
    color: #292a2d;
}
}
@media print {
[data-v-2047ed30] .btn {
    display: none;
}
.details-sheet[data-v-2047ed30] {
    page-break-before: always;
}
.details-sheet[data-v-2047ed30]:nth-of-type(1) {
    page-break-before: auto;
}
}
.details-sheet.two-onwards[data-v-d1cd7ede]::before {
  display: block;
  width: 100%;
  height: 3px;
  background: #808080;
  content: "";
  margin: 60px auto;
}
@media print {
.details-sheet.two-onwards[data-v-d1cd7ede] {
    margin: 1.25rem auto 0;
}
.details-sheet.two-onwards[data-v-d1cd7ede]::before {
    display: none;
    margin: 0 auto;
}
}
